<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
{headers}
<link rel="stylesheet" href="{THEME}/css/default.css" type="text/css" />
<link rel="stylesheet" href="{THEME}/css/engine.css" type="text/css" />
<!--[if IE]><script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
<script type="text/javascript">
	$(function(){
  		$('#slider').bxSlider({ displaySlideQty: 5, auto: true, mode:'fade', pause:5000, moveSlideQty: 1, controls:false });
		$('#carousel').bxSlider({ displaySlideQty: 1, auto: true, moveSlideQty: 1, controls:true });
	});
</script>
</head>
<body>
{AJAX}

<div class="wrapper">

<header>

	<div class="header">

    	<div class="hd-left">

        	<div class="hd-menu">

            	<ul>
                	<li><a href="#">Главная</a></li>
                    <li><a href="#">Статистика просмотров</a></li>
                    <li><a href="#">Реклама на сайте</a></li>
                    <li><a href="#">Правила пользователя</a></li>
                    <li><a href="#">Контактная информация</a></li>
                </ul>

            </div>

            <div class="logotype"><a href="/" class="logo"></a></div>

            <div class="search"><input name="" value="введите название чего-то" type="text" /></div>

            <div class="hdnav">

            	<ul>
                	<li><a href="#">Предложения</a></li>
                    <li><a href="#">Жалобы</a></li>
                    <li><a href="#">Отзывы о нас</a></li>
                </ul>

            </div>

        </div>

        <div class="hd-right"><div class="hdconter">

        	<div class="hdslide">

            	<h3>Новинки на сайте:</h3>

                <ul id="carousel">

                	<li><a href="#"><img src="{THEME}/images/slide1.png" alt="" /></a></li>

                </ul>

            </div>

            {login}

        </div></div>

    </div>

</header>

<section>

	<div class="container">

        <div class="menu">

            <nav>

                <ul>

                    <li><a href="#">Мультфильмы</a></li>

                    <li><a href="#">Фильмы</a>

                    	<ul>

                        	<li><a href="#">Комедии</a></li>
                            <li><a href="#">Боевики</a></li>
                            <li><a href="#">Приключения</a></li>
                            <li><a href="#">Драмы / Мелодрамы</a></li>
                            <li><a href="#">Триллеры</a></li>
                            <li><a href="#">Фантастика</a></li>
                        </ul>

                    </li>

                    <li><a href="#">Сериалы</a></li>

                    <li><a href="#">Передачи и телешоу</a></li>

                    <li><a href="#">Музыкальне клипы</a></li>

                </ul>

            </nav>

            <span><a href="#" class="rss"></a></span>

        </div><!--menu-->

    

        <div class="content">

            <div class="slider">

                <ul id="slider">

                    <li>

                        <div class="slider-image"><img src="{THEME}/images/slider.png" alt="" /></div>

                        <div class="slider-name"><h3><b>Фильм:</b> <a href="#">Дети сексу не помеха</a></h3></div>

                        <div class="slider-info">
                            <span>Страна: <a href="#">США</a></span>
                            <span>Жанр: <a href="#">Комедия, Зарубежное</a></span>
                            <span>Продолжительность: <a href="#">107 мин. / 01:47</a></span>
                            <span>Рейтинг фильма: <a href="#">5.1</a></span>
                            <span class="slider-online"><a href="#">Смотреть онлайн</a></span>
                        </div>

                    </li>

                    <li>

                        <div class="slider-image"><img src="{THEME}/images/slider2.png" alt="" /></div>
						
                        <div class="slider-name"><h3><b>Фильм:</b> <a href="#">Космополис</a></h3></div>

                        <div class="slider-info">

                            <span>Страна: <a href="#">США</a></span>

                            <span>Жанр: <a href="#">Драмы, Зарубежные</a></span>

                            <span>Продолжительность: <a href="#">117 мин. / 01:48:49</a></span>

                            <span>Рейтинг фильма: <a href="#">7.2</a></span>

                            <span class="slider-online"><a href="#">Смотреть онлайн</a></span>

                        </div>

                    </li>

                </ul>

            </div><!--slider-->

            <article>

                <div class="ovecenter">

                    <div class="main">

                        <div class="posts">

                        	{info}
                            {content}

                        </div>

                    </div><!--main-->

                    [not-aviable=showfull]

                    <div class="side">

                    	<aside>

                            <div class="block">

                                <h3>Популярные новости</h3>

                                <ul>

                                    {topnews}

                                </ul>

                            </div>

                            <div class="block">

                                <h3>Календарь новостей</h3>

                                <div class="dcont">{calendar}</div>

                            </div>

                            <div class="block">

                                <h3>Облако тегов</h3>

                                <div class="dcont">{tags}</div>

                            </div>

                            <div class="block">

                                <h3>Опрос пользователей</h3>

                                <div class="dcont">{vote}</div>

                            </div>

                            <div class="block">

                                <h3>Архив новостей</h3>

                                <div class="dcont">{archives}</div>

                            </div>

                        </aside>

                    </div><!--side-->

                    [/not-aviable]

                </div><!--ovecenter-->

            </article>

            

        </div><!--content-->

    </div><!--container-->

</section>



</div><!--wrapper-->



<footer>

	<div class="footer"><div class="footer-container">

    	<div class="leftmenu">

        	<ul>

            	<li><a href="#">Главная страница</a></li>

                <li><a href="#">Правила сайта</a></li>

                <li><a href="#">Реклама на сайте</a></li>

                <li><a href="#">Пользовательское солгашение</a></li>

                <li><a href="#">Контактная информация</a></li>

            </ul>

        </div>

        <div class="upandbanner">

        	<a href="#" class="pageup" id="up"></a>

            <div class="banner"></div>

        </div>

        <div class="rightmenu">

        	<ul>

            	<li><a href="#">Мультфильмы</a></li>

                <li><a href="#">Фильмы</a></li>

                <li><a href="#">Передачи и шоу</a></li>

                <li><a href="#">Сериалы</a></li>

                <li><a href="#">Музыкальные клипы</a></li>

            </ul>

        </div>

        <div class="counters">

        	<div class="leftcounter"><img src="{THEME}/images/hit.gif" alt="" /></div>

            <div class="rightcounter"><img src="{THEME}/images/iua.png" alt="" /></div>

        </div>

        <div class="copyrights">

        	<div class="leftcopy">Все права защищены. Copyright 2012.</div>

            <div class="rightcopy">Дизайн и верстка: <a href="#">Черток А.Д.</a></div>

        </div>

    </div></div>

</footer>

<script type="text/javascript">
    $(document).ready(function(){ 
 		$('#up').click(function(){ $("html, body").animate({ scrollTop: 0 }, 600); return false; });
 	 });
</script>

</body>
</html>